<?php
declare(strict_types=1);

return [
    'db' => [
        'host' => '127.0.0.1',
        'user' => 'root',
        'pass' => '',
        'name' => 'crm',
    ],
    'app' => [
        'debug' => true,
        'base_path' => '/crm/customer-portal',
        'session_name' => 'AOSWARE_CUSTOMER',
    ],
];
